Bug 535816 - (RHQ-2473) Multiple configuration changes to postgres service do not register when configuration changes are auto-detected
Multiple configuration changes to postgres service do not register when confi...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.3
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-10-20 12:39 EDT by Steve Salevan
Modified: 2014-05-12 15:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Fedora 11, running on virtualized guest (2G memory, 2 VCPUs)
Last Closed: 2014-05-12 15:14:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Salevan 2009-10-20 12:39:00 EDT
Steps to reproduce:
1. Bring up an RHQ server
2. On a system with an RHQ Agent running, edit the /var/lib/pgsql/data/postgresql.conf file and change several settings
3. Visit Resources->Servers-><your postgres instance>
4. Click the "Configure" tab, wait, and click the "Summary" tab
5. Verify that "Change auto-detected" shows up
6. Visit the "Configure" tab again

Expected results:
Multiple config changes appear

Actual results:
Only a single config change displays, with all other changes you've made reporting as their previous settings
Comment 1 Red Hat Bugzilla 2009-11-10 16:05:07 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2473
Comment 2 wes hayutin 2010-02-16 11:54:40 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:00:06 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.